msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Disable Comments\n"
"POT-Creation-Date: 2019-01-04 22:24+0330\n"
"PO-Revision-Date: 2019-01-04 22:31+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: comments-plus.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/boot.php:72
msgid "Disable comments on the entire site"
msgstr "غیرفعال کردن نظرات در کل سایت"

#: admin/boot.php:78 admin/pages/comments.php:127
msgid "Select post types"
msgstr "انواع پست را انتخاب کنید"

#: admin/boot.php:83 admin/pages/comments.php:138
msgid "Custom post types"
msgstr "انواع پست سفارشی"

#: admin/boot.php:88 admin/pages/comments.php:149
msgid "Use persistent mode"
msgstr "استفاده از حالت مداوم"

#: admin/boot.php:93 admin/pages/comments.php:176
msgid "Replace external links in comments on the JavaScript code"
msgstr "لینک های خارجی را در نظرات در کد جاوا اسکریپت جایگزین کنید"

#: admin/boot.php:98 admin/pages/comments.php:185
msgid "Replace external links from comment authors on the JavaScript code"
msgstr "جایگزین لینک های خارجی از نویسندگان نظر در کد جاوا اسکریپت"

#: admin/boot.php:103 admin/pages/comments.php:167
msgid "Remove field \"site\" in comment form"
msgstr "فیلد \"سایت\" را در فرم نظر حذف کنید"

#: admin/boot.php:115
msgid "One click disable all comments"
msgstr "یک کلیک همه نظرات را غیر فعال کنید"

#: admin/boot.php:136
msgid "Get ultimate plugin free"
msgstr "پلاگین نهایی را رایگان دریافت کنید"

#: admin/pages/comments.php:37 admin/pages/comments.php:91
msgid "Disable comments"
msgstr "غیرفعال کردن نظرات"

#: admin/pages/comments.php:38
msgid "Manage site comments"
msgstr "مدیریت نظرات سایت"

#: admin/pages/comments.php:51
msgid "Comments"
msgstr "نظرات"

#: admin/pages/comments.php:51
msgid "General"
msgstr "عمومی"

#: admin/pages/comments.php:66
msgid "Global disabling of comments"
msgstr "غیرفعال کردن نظرهای جهانی"

#: admin/pages/comments.php:66
msgid ""
"What is the difference between these and native WordPress functions? "
"WordPress disables comments only for new posts! Using the functions below, "
"you can disable comments globally, even for old posts, and you can choose "
"which post types comments to disable. The plugin also disables the comment "
"functionality itself, which creates a certain load on the site."
msgstr ""
"تفاوت بین این و وظیفه بومی وردپرس چیست؟ وردپرس تنها نظرات را برای پست های "
"جدید غیرفعال می کند! با استفاده از توابع زیر میتوانید نظرات خود را در سطح "
"جهانی حتی برای پستهای قدیمی غیرفعال کنید و می توانید از کدام نوع پست ها برای "
"غیرفعال کردن نظرات استفاده کنید. افزونه همچنین ویژگی نظر خود را غیرفعال "
"میکند، که یک بار خاص در سایت ایجاد میکند."

#: admin/pages/comments.php:93
msgid "Not disable"
msgstr "غیر فعال نیست"

#: admin/pages/comments.php:96
msgid "Everywhere"
msgstr "همه جا"

#: admin/pages/comments.php:97
#, php-format
msgid ""
"You can delete all comments in the database by clicking on this link (<a "
"href=\"%s\">cleaning comments in database</a>)."
msgstr ""
"You can delete all comments in the database by clicking on this link (<a "
"href=\"%s\">cleaning comments in database</a>)."

#: admin/pages/comments.php:101
msgid "On certain post types"
msgstr "در انواع پست خاص"

#: admin/pages/comments.php:102
#, php-format
msgid ""
"You can delete all comments for the selected post types. Select the post "
"types below and save the settings. After that, click the link (<a href=\"%s"
"\">delete all comments for the selected post types in database</a>)."
msgstr ""
"You can delete all comments for the selected post types. Select the post "
"types below and save the settings. After that, click the link (<a href=\"%s"
"\">delete all comments for the selected post types in database</a>)."

#: admin/pages/comments.php:106
msgid ""
"Everywhere - Warning: This option is global and will affect your entire "
"site. Use it only if you want to disable comments everywhere. A complete "
"description of what this option does is available here"
msgstr ""
"همه جا - هشدار: این گزینه جهانی است و کل سایت شما را تحت تاثیر قرار خواهد "
"داد. فقط از آن استفاده کنید اگر میخواهید نظرات را در همه جا غیرفعال کنید. "
"توضیحات کامل در مورد این گزینه در اینجا موجود است"

#: admin/pages/comments.php:106
msgid ""
"On certain post types - Disabling comments will also disable trackbacks and "
"pingbacks. All comment-related fields will also be hidden from the edit/"
"quick-edit screens of the affected posts. These settings cannot be "
"overridden for individual posts."
msgstr ""
"در انواع پست های خاص - غیر فعال کردن نظرات همچنین trackbacks و pingbacks را "
"غیر فعال کنید. تمام زمینه های مرتبط با نظر نیز از صفحه ویرایش / ویرایش سریع "
"پست های آسیب دیده پنهان می شوند. این تنظیمات برای پست های خاص قابل لغو نیست."

#: admin/pages/comments.php:130
msgid "Select the post types for which comments will be disabled"
msgstr "انواع پست ها را برای کدام نظرات غیرفعال کنید"

#: admin/pages/comments.php:141
msgid ""
"Only the built-in post types appear above. If you want to disable comments "
"on other custom post types on the entire network, you can supply a comma-"
"separated list of post types below (use the slug that identifies the post "
"type)."
msgstr ""
"فقط انواع پست های ساخته شده در بالای بالا ظاهر می شوند. اگر می خواهید نظرات "
"در سایر انواع پست های سفارشی را در کل شبکه غیرفعال کنید، می توانید لیستی از "
"پست های جدا شده با کاما را در زیر ارائه کنید (از نوع Slug استفاده کنید که "
"نوع پست را مشخص می کند)."

#: admin/pages/comments.php:151
msgid ""
"This will make persistent changes to your database &mdash; comments will "
"remain closed even if you later disable the plugin! You should not use it if "
"you only want to disable comments temporarily."
msgstr ""
"این تغییرات مستمر را در پایگاه داده شما ایجاد می کند & mdash؛ نظرات حتی اگر "
"بعدا پلاگین را غیرفعال کنید، بسته خواهد شد شما نباید از آن استفاده کنید اگر "
"فقط می خواهید نظرات را به طور موقت غیر فعال کنید."

#: admin/pages/comments.php:161
msgid "General settings for comments"
msgstr "تنظیمات عمومی برای نظرات"

#: admin/pages/comments.php:161
msgid "These settings will help you improve SEO and reduce the amount of spam."
msgstr "این تنظیمات به بهبود SEO کمک می کند و میزان اسپم را کاهش می دهد."

#: admin/pages/comments.php:169
msgid ""
"Tired of spam in the comments? Do visitors leave \"blank\" comments for the "
"sake of a link to their site?"
msgstr ""
"خسته از هرزنامه در نظرات؟ آیا بازدیدکنندگان به دلیل یک پیوند به سایت خود، "
"نظرات \"خالی\" را ترک می کنند؟"

#: admin/pages/comments.php:169
msgid "Removes the \"Site\" field from the comment form."
msgstr "فیلد \"سایت\" را از فرم نظر حذف می کند."

#: admin/pages/comments.php:169
msgid ""
"Works with the standard comment form, if the form is manually written in "
"your theme-it probably will not work!"
msgstr ""
"اگر فرم بصورت دستی در تم شما نوشته شود، با فرم نظر استاندارد کار می کند- "
"احتمالا کار نمی کند!"

#: admin/pages/comments.php:178
msgid ""
"Superfluous external links from comments, which can be typed from a dozen "
"and more for one article, do not bring anything good for promotion."
msgstr ""
"لینک های اضافی اضافی از نظرات، که می توان از یک دوجین و بیشتر برای یک مقاله "
"تایپ کرد، چیزی را برای ارتقاء خوب نمی آورند."

#: admin/pages/comments.php:178
#, php-format
msgid "Replaces the links of this kind of %s, on links of this kind %s"
msgstr "Replaces the links of this kind of %s, on links of this kind %s"

#: admin/pages/comments.php:187
msgid ""
"Up to 90 percent of comments in the blog can be left for the sake of an "
"external link. Even nofollow from page weight loss here does not help."
msgstr ""
"تا 90 درصد از نظرات در وبلاگ می تواند به خاطر یک لینک خارجی باقی بماند. حتی "
"بدون از دست دادن وزن صفحه در اینجا کمک نمی کند."

#: admin/pages/comments.php:187
msgid ""
"Replaces the links of the authors of comments on the JavaScript code, it is "
"impossible to distinguish it from usual links."
msgstr ""
"لینک نویسندگان نظرات در کد جاوا اسکریپت را جایگزین می کند، غیر قابل تشخیص "
"است از لینک های معمول."

#: admin/pages/comments.php:187
msgid "In some Wordpress topics this may not work."
msgstr "در برخی از مطالب وردپرس این ممکن است کار نکند."

#: admin/pages/delete-comments.php:41
msgid "Comments cleaner"
msgstr "تمیز کننده نظرات"

#: admin/pages/delete-comments.php:62
msgid "All comments have been deleted."
msgstr "همه نظرات حذف شده اند."

#: admin/pages/delete-comments.php:71
msgid ""
"An error occurred while trying to delete comments. Internal error occured. "
"Please try again later."
msgstr ""
"هنگام تلاش برای حذف نظرات خطایی رخ داد. خطای داخلی رخ داده است لطفا بعدا "
"دوباره امتحان کنید."

#: admin/pages/delete-comments.php:211
msgid ""
"Are you sure you want to delete comments from the database without restoring?"
msgstr ""
"آیا مطمئن هستید که میخواهید نظرات را از پایگاه داده بدون اصلاح حذف کنید؟"

#: admin/pages/delete-comments.php:226
msgid "Delete "
msgstr "حذف "

#: admin/pages/delete-comments.php:232
msgid "Comments clearing tools"
msgstr "ابزارهای تفسیر نظرات"

#: admin/pages/delete-comments.php:235
msgid ""
"These functions can be useful for global disabling comments or bulk cleaning "
"spam comments."
msgstr ""
"این توابع می توانند برای نظرات غیرمجاز جهانی یا نظرات اسپم درباره تمیز کردن "
"فله مفید باشند."

#: admin/pages/delete-comments.php:240
msgid "Remove all comments"
msgstr "حذف همه نظرات"

#: admin/pages/delete-comments.php:242
msgid "You can delete all comments in your database with one click."
msgstr "شما می توانید تمام نظرات در پایگاه داده خود را با یک کلیک حذف کنید."

#: admin/pages/delete-comments.php:244
msgid "Choose post types"
msgstr "انواع پست را انتخاب کنید"

#: admin/pages/delete-comments.php:249
msgid "Select all"
msgstr "انتخاب همه"

#: admin/pages/delete-comments.php:266
#, php-format
msgid "Delete Woocommerce order notices? (%d)"
msgstr "Delete Woocommerce order notices? (%d)"

#: admin/pages/delete-comments.php:272
#, php-format
msgid "Delete (%s)"
msgstr "Delete (%s)"

#: admin/pages/delete-comments.php:279
msgid "Remove spam comments"
msgstr "حذف نظرات هرزنامه"

#: admin/pages/delete-comments.php:281
msgid "You can remove only spam comments from the database with one click."
msgstr ""
"شما میتوانید فقط با یک کلیک فقط نظرات هرزنامه را از پایگاه داده حذف کنید."

#: admin/pages/delete-comments.php:283 admin/pages/delete-comments.php:290
#: admin/pages/delete-comments.php:297
#, php-format
msgid "Delete (%d)"
msgstr "Delete (%d)"

#: admin/pages/delete-comments.php:286
msgid "Remove unapproved comments"
msgstr "حذف نظرات تأیید نشده"

#: admin/pages/delete-comments.php:288
msgid ""
"You can remove only unapproved comments from the database with one click."
msgstr ""
"شما تنها با یک کلیک می توانید نظرات بدون تایید از پایگاه داده را حذف کنید."

#: admin/pages/delete-comments.php:293
msgid "Remove trashed comments"
msgstr "نظرات حذف شده را حذف کنید"

#: admin/pages/delete-comments.php:295
msgid "You can remove only trashed comments from the database with one click."
msgstr ""
"شما می توانید تنها با یک کلیک تنها نظرات خراب از پایگاه داده را حذف کنید."

#: comments-plus.php:35
msgid "Webcraftic Disable comments"
msgstr "Webcraftic غیر فعال کردن نظرات"

#: includes/classes/class.configurate-comments.php:180
#: includes/classes/class.configurate-comments.php:236
msgid "Comments are closed."
msgstr "نظرات بسته شده."

#: includes/classes/class.configurate-comments.php:224
#, php-format
msgid ""
"Note: The <em>%s</em> plugin is currently active, and comments are "
"completely disabled on: %s. Many of the settings below will not be "
"applicable for those post types."
msgstr ""
"Note: The <em>%s</em> plugin is currently active, and comments are "
"completely disabled on: %s. Many of the settings below will not be "
"applicable for those post types."

#. Plugin Name of the plugin/theme
msgid "Webcraftic Disable Comments"
msgstr "افزونه Webcraftic Disable Comments"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/comments-plus/"
msgstr "https://wordpress.org/plugins/comments-plus/"

#. Description of the plugin/theme
msgid ""
"Allows administrators to globally disable comments on their site. Comments "
"can be disabled for individual record types."
msgstr ""
"به مدیران اجازه می دهد تا نظرات خود را در سایت خود غیرفعال کنند. نظرات را می "
"توان برای انواع مختلف ثبت نام غیر فعال کرد."

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
